Results 1 to 3 of 3

Thread: Debian Lenny help

  1. #1
    Join Date
    Apr 2009
    Beans
    Hidden!
    Distro
    Ubuntu 16.04 Xenial Xerus

    Debian Lenny help

    Using Debian Lenny on my second box for class. No GUI, command line only, with only the base install package. Tried to mount a ext4 partition when I realized that Debian Lenny is two versions behind when ext4 partitions were made stable.

    How can I update the kernel or get the package that contains the files to mount ext4? Preferably without compiling the kernel.

  2. #2
    Join Date
    Jan 2008
    Beans
    4,311

    Re: Debian Lenny help

    Not sure if Debian backports gets a new kernel. You could go update to Testing/Squeeze though.

  3. #3
    Join Date
    Aug 2006
    Beans
    12,968
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: Debian Lenny help

    http://packages.debian.org/search?ke...enny-backports

    Looks like 2.6.32 is in the backports for Lenny.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •